Source: libjs-angular-file-upload
Version: 12.0.4+dfsg1-2~u16.04+mcp1
Binary:
  - libjs-angular-file-upload
Build_time: 2017-04-20-07-59-21
Code_project:
  libjs-angular-file-upload: bdf10ed0e22ed47b082fb81710813defcc95206d
